@charset "utf-8";



/* CSS Document */

Body                     {   background-image: url("../images/BG.jpg"); background-repeat: repeat;  }


#wrapper                 {   width: 950px; margin: 10px auto;  background-color: #fff; 
                               padding: 0 40px;                        } 


#topbar                  {  background-color: #F16522; height: 5px;
                              width: 950px; margin: 10px auto;          }

#header                  {                }
#logo                    {   float:left; margin: 30px 0;   }

#social-media            {   float: right; margin: 30px 0; }
#social-media ul li      {   display: inline;   list-style-type: none;    }
#social-media  p         {   text-align: right; font-size: 14px; font-family: Times, Times New Roman, serif;   }

#nav                     {   clear: both;      }
#nav ul li               {   display: inline; list-style-type: none;  margin: 0 70px 0 0; font-family: Helvetica, Arial, sans-                                                       serif; font-size: 15px;  }
#nav ul                  {   margin: 0; padding: 15px; border-top: 2px #F16522 dotted;          }

#nav a:link              {   font-weight: bold; text-decoration: none;  text-transform: uppercase;  color: #09014E;        }
#nav a:visited           {   font-weight: bold; text-decoration: none;  text-transform: uppercase;  color: #FB0C0C;        }
#nav a:active            {   font-weight: bold; text-decoration: none;  text-transform: uppercase;  color: #09014E;        }
#nav a:hover             {   font-weight: bold; text-decoration: none;  text-transform: uppercase;  color: #F16522;        }
#nav a:focus             {   font-weight: bold; text-decoration: none;  text-transform: uppercase;  color: #F16522;        }


#content-wrapper         {  width: 950px;       }
#content-wrapper ol li   {  list-style-type: none;       }
imput, textarea          {  display: block; width: 200px;    }
label                    {  display: block;     }
.full name               {  width: 200px;               }

#content-wrapper img:hover {  filter: grayscale(0); transform: scale(1.1);      }


#content-1               {  width: 680px;  float: left; margin-right: 20px;  }
#content-1 p             {  font-family: Helvetica, Arial, sans-serif;  font-size: 15px; line-height: 140%;      }
#content-1 li            {  font-family: Helvetica, Arial, sans-serif;  font-size: 15px; line-height: 140%;      }

#content-2               {  width: 250px; float: left; font-family: Helvetica, Arial, sans-serif; }
#content-2 p             {  font-family: Helvetica, Arial, sans-serif;  font-size: 14px; line-height: 100%;      }

#content-3               {  clear: both;         }
#content-3 li            {  display: inline; margin: 0 10px 0 0; list-style-type: none;    }
#content-3 img           {  padding: 5px;  border: 1px #F16522 solid;       }


#content-4 li            {  display: inline; margin: 0 10px 0 0; list-style-type: none;    }
#content-4 img           {  padding: 5px;  border: 1px #F16522 solid;           }


#content-5 li            {  display: inline; margin: 0 10px 0 0; list-style-type: none;    }
#content-5 img           {  padding: 5px;  border: 1px #F16522 solid;                      }


#content-6 li            {  display: inline; margin: 0 10px 0 0; list-style-type: none;    }
#content-6 img           {  padding: 5px;  border: 1px #F16522 solid;                      }


#content-7 li            {  display: inline; margin: 0 10px 0 0; list-style-type: none; padding: 5px;  }
#content-7                {      clear: both;     }




#footer                  {  padding: 8px 0; border-top: 2px #F16522 dotted;  clear: both;      }
#footer  p               {  text-align: center;  font-weight: bold;  font-size: 13px;          }

h1                       {  font-family: Gotham, Helvetica, Arial, sans-serif;  color: #F16522;      }
h2                       {  font-family: Gotham, Helvetica, Arial, sans-serif;  color: #09014E;      }
h3                       {  font-family: Gotham, Helvetica, Arial, sans-serif;  color: #09014E;      }
p                        {  font-family: Helvetica, Arial, sans-serif;  font-size: 13px;             }

content-wrapper img     {            }

banner img              {  width: 100%; height: auto; display: block;      }












